.quote {
    margin-bottom: 44px;
    margin-left: 21px;
    padding-left: 23px;

    font-family: "Open Sans", sans-serif;
    font-size: inherit;
    font-style: inherit !important;
    border-width-left: 1px;
}

.quote p {
    font-family: "Open Sans", sans-serif;
    font-size: inherit;
    font-style: inherit !important;
}

.quote-author {
    font-size: inherit;
    font-style: italic;
    font-weight: 300;
    margin-top: 22px;
}

.quote-author::before {
    display: none;
}